local fn = _gn(0x8605AF0DE8B3A5AC)
--- TASK_AIM_GUN_SCRIPTED_WITH_TARGET
function Global.TaskAimGunScriptedWithTarget(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7)
end
